Problem with ComfortUpdate

More
3 weeks 5 days ago #160818 by conservatorioch_qm
conservatorioch_qm created the topic: Problem with ComfortUpdate
Hi, we've just purchased a 1 year ComfortUpdate key, and when trying to run the first update, we get the following error:

You have an error inside your local installation of LimeSurvey. See:
unused
The server encountered an internal error or misconfiguration and was unable to complete your request.


While checking the logs, I see that some files don't exist (called by referrer /tmp/assets/b3d5358b/css/yiistrap.css), plus I get an error code that looks like this

ModSecurity: Access denied with code 418


These errors come after I click "continue" right after step 4 of the update has been checked.

For reference, we are running Version 2.71.1 (170927) and are trying to update to Version 2.72.4 (171110).

Thanks for the help!

Please Log in to join the conversation.

More
3 weeks 5 days ago #160819 by LouisGac
LouisGac replied the topic: Problem with ComfortUpdate
most of the time, at this step, the problem is the size of the post value that makes problem.
please, increase the max post size of your server configuration.

Please Log in to join the conversation.

More
3 weeks 5 days ago #160820 by conservatorioch_qm
conservatorioch_qm replied the topic: Problem with ComfortUpdate
Hi! Thanks for the quick reply!
The current setting is at 3000M, so I struggle to believe that is the issue. Do you have any other suggestions?

Please Log in to join the conversation.

More
3 weeks 5 days ago #160821 by LouisGac
LouisGac replied the topic: Problem with ComfortUpdate
ok open ticket I'll take it in charge

(top menu: support>contact us)

Please Log in to join the conversation.

More
3 weeks 5 days ago #160822 by conservatorioch_qm
conservatorioch_qm replied the topic: Problem with ComfortUpdate
Ok, Just did so.
Thanks!

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!